* {margin:0;padding:0;outline:none}

body {background:gray;margin-top:5px;overflow-y:scroll}

#site {width:1200px;margin:auto;background:white;overflow:hidden;position:relative}

#head {background:white;position:relative;height:260px;transition: all 0.5s ease;}
#head > a > img {position:absolute;left:48px;top:35px;height:120px;transition: all 0.5s ease;}

body.lilhead {padding-top:120px}
body.lilhead #head {height:120px;position:fixed;width:1200px;top:0;background:white;box-shadow: 0 0 7px rgba(0,0,0,.1) !important;z-index:100}
body.lilhead #head img {top:10px;left:15px;height:36px;left:transition: all 0.5s ease;}

#mobmenu {display:none}

ul#topmenu {list-style:none;position:absolute;top:30px;right:48px;}
ul#topmenu li {float:left;display:block;margin-left:45px}
ul#topmenu li a {font-family:'ITCFranklinGothicBook';font-size:20px;color:#58585a;text-transform:uppercase;text-decoration:none;line-height:40px;height:40px;display:block}
ul#topmenu li:last-child {padding-right:70px;background:url('images/cart.png') no-repeat right}

#head > a > img#zeker {position:absolute;left:auto;right:60px;height:160px;width:160px;top:20px}
body.lilhead #head > a > img#zeker {right:18px;height:48px;width:48px;top:6px}

ul#zeker7 {position:absolute;right:260px;height:120px;top:70px;margin:0;padding:0;width:250px;list-style:none;opacity:1;transition: opacity 0.25s ease}
ul#zeker7 li {opacity:0;position:absolute;left:0;top:0;width:100%;text-align:right;color:#7a68ae;line-height:1.25em;font-size:18px;transition: opacity 0.25s ease;transition-delay:0.25s}
ul#zeker7 li.on {opacity:1;transition-delay:0.4s}
body.lilhead ul#zeker7 {opacity:0;transition: opacity 0.25s ease}

#q {border:2px solid #58585a;background:#e7e7e8;height:35px;width:305px;position:absolute;right:40px;top:265px;display:none;z-index:10}
#q input[type="text"] {height:35px;background:#e7e7e8;border:0;width:256px;vertical-align:middle;padding-left:10px}
#q input[type="submit"] {margin:2px;vertical-align:middle;background:url('images/q.png');width:29px;height:29px;border:0}

body.lilhead #q {top:125px;}

ul#menu {background:#58585a;height:60px;display:block;list-style:none;padding-left:40px;transition: all 0.5s ease;position:absolute;top:200px;width:1200px;z-index:10;box-sizing:border-box}
ul#menu > li {float:left;height:60px;margin:0px 10px;position:relative}
ul#menu > li > a {color:white;font-size:16px;text-transform:uppercase;height:60px;line-height:60px;text-decoration:none;padding:0px 15px;display:block}
ul#menu > li:hover > a, ul#menu > li.on > a {background:#0dbbba}

ul#menu li ul {display:none;position:absolute;top:60px;left:0px;list-style:none;background:url('images/menu.png');padding:0;margin:0;z-index:100;border:0;padding:8px 0px;min-width:100%;box-shadow: 0px 3px 8px -1px rgba(0,0,0,0.3);}
ul#menu li:hover ul {display:block}
ul#menu li ul li {display:block;float:none;margin:0;padding-right:25px}
ul#menu li ul li:hover, ul#menu li ul li a:hover {color:white;margin:0;background:none}
ul#menu li ul li a {white-space:nowrap;display:block;line-height:25px;color:white;text-transform:none;text-decoration:none;padding-left:15px}

body.lilhead ul#menu {top:60px;transition: all 0.5s ease;}

th {text-align:left}

nav#m {height:204px;width:1200px;margin:auto;background:#e9e6f0;padding-left:30px;border-bottom:44px solid #675794;box-sizing:border-box}
nav#m a {display:block;float:left;height:160px;width:auto;text-align:center;text-transform:uppercase;color:white;font-weight:normal;font-size:18px;line-height:44px;cursor:pointer;text-decoration:none;font-family:'ITCFranklinGothicBook';margin:40px 6px 0px 6px}
nav#m a:hover, nav#m a.on {background:url('images/yellow.png') no-repeat 0px 120px}
nav#m a p {display:block;width:100px;height:120px;background-repeat:no-repeat;background-position:center bottom}
a#ma p {background-image:url('images/home.png')}
a#mb p {background-image:url('images/bad.png')}
a#mc p {background-image:url('images/douche.png')}
a#md p {background-image:url('images/toilet.png')}
a#me p {background-image:url('images/wastafel.png')}
a#mf p {background-image:url('images/kranen.png')}
a#mg p {background-image:url('images/meubels.png')}
a#mh p {background-image:url('images/verwarming.png')}
a#mi p {background-image:url('images/tegels.png')}
a#mj p {background-image:url('images/accessoires.png')}
a#mk p {background-image:url('images/extras.png')}

a#ma:hover p {background-image:url('images/home_over.png')}
a#mb:hover p, a#mb.on p	{background-image:url('images/bad_over.png')}
a#mc:hover p, a#mc.on p	{background-image:url('images/douche_over.png')}
a#md:hover p, a#md.on p	{background-image:url('images/toilet_over.png')}
a#me:hover p, a#me.on p	{background-image:url('images/wastafel_over.png')}
a#mf:hover p, a#mf.on p	{background-image:url('images/kranen_over.png')}
a#mg:hover p, a#mg.on p	{background-image:url('images/meubels_over.png')}
a#mh:hover p, a#mh.on p	{background-image:url('images/verwarming_over.png')}
a#mi:hover p, a#mi.on p	{background-image:url('images/tegels_over.png')}
a#mj:hover p, a#mj.on p	{background-image:url('images/accessoires_over.png')}
a#mk:hover p, a#mk.on p	{background-image:url('images/extras_over.png')}

#main {background:white;width:1200px;padding:25px 30px 0px 30px;min-height:700px;margin:auto;box-sizing:border-box}

#foot {background:#58585a}

hr {border:none;border-top:2px solid #7a68ae;margin-bottom:10px;clear:both}

#left {width:216px;float:left}
#left img:first-child {margin-bottom:12px;width:216px;height:81px}
#left h3 {color:#7a68ae; text-transform:uppercase; font-weight:normal; font-size:20px}

#left form input {border:2px solid #7a68ae;padding:0px 8px;line-height:18px;height:18px;font-size:9px;width:114px;margin-bottom:3px;float:left}
#left form input[type="submit"] {background:#7a68ae;color:white;font-size:12px;height:22px;width:68px;margin-left:14px}

#left form input.high {float:right;height:68px;line-height:68px;}
#left a {color:#414141;text-decoration:none;font-size:9px;line-height:24px}
#left a:hover {text-decoration:underline}

#left table.cart {border:2px solid #7a68ae;padding:10px 5px;width:100%;background:#b2a7d2}
#left table.cart p {font-size:9px}

#right {width:898px;float:left;margin-left:16px}
#right > h1, #right h6 {display:block;color:#7a68ae;text-decoration:uppercase;font-size:20px;font-weight:normal;text-transform:uppercase}

#bestelform {border:2px solid #7a68ae; padding:12px; position:relative}
#bestelform h1 {display:block; text-align:center; color:#7a68ae; font-size:15px; text-transform:uppercase;border-bottom:2px solid #7a68ae;width:300px;padding:5px 0px 15px 0px;margin-bottom:6px}

.param {border-bottom:2px solid #7a68ae; width:300px; padding-bottom:20px; margin-bottom:6px}
.param h3 {background:url('images/bullet.png') no-repeat 0px 9px;color:#7a68ae; text-transform:uppercase; font-weight:normal; font-size:25px; padding-left:14px}
.param select {border:2px solid #7a68ae; display:block; width:300px; padding:3px}

#fotos {width:500px;margin-bottom:2px;position:absolute;top:12px;right:10px;}
#foto {display:block;margin:auto;z-index:10;cursor:url('images/zoom2.cur'), move}
#fotos a {display:block;float:left;width:50px;height:50px;overflow:hidden;margin:3px;border:1px solid #aaa;background:white}
#fotos img {max-height:280px;max-width:500px}
#fotos a img {width:50px}

#zfoto {display:none;position:absolute;z-index:11;border:1px solid #000;left:-50px;top:-50px;cursor:url('images/zoom1.cur') 0 0, pointer}

ul#logos {border-top:2px solid #7a68ae; border-bottom:2px solid #7a68ae;list-style:none;clear:both;width:898px;height:32px;margin-top:10px;margin-bottom:10px}
ul#logos li {display:block;float:left;color:#414141;width:148px;text-align:center;font-size:25px;height:35px;line-height:35px}

#bottom {clear:both;}

#zoekhulp ul {list-style:none;margin-bottom:16px}
#zoekhulp ul li {line-height:18px}
#zoekhulp ul li strong {font-size:11px;color:#7a68ae}
#zoekhulp ul li a {font-size:11px;line-height:18px;color:black}
#zoekhulp div h3 {background:url('images/bullet.png') no-repeat 0px 10px;padding-left:16px}

.range { position:relative; margin-bottom:18px; margin-left:0px; width:205px; height:50px; background:url('images/slider.png') no-repeat 0px 6px; }
div.slider { position:absolute;width:195px;height:7px;background:#999; top:9px; left:10px}
div.slide { position:absolute; width:21px;height:21px; background:url('images/handle.png') center no-repeat;z-index:1;}
div.slide { top:0px; left:195px; cursor:e-resize; }
div.slide:first-child { top:0px; left:0px; }
div.select { position:absolute;width:195px;height:7px;background:#d5d5d5; top:9px; left:10px}

.min, .max {padding:0px 3px}
.min { position:absolute; left:0px; top:24px; width:50px; color: black; border:1px solid #7a68ae; line-height:20px;height:20px;font-size:11px}
.max { position:absolute; left:158px; top:24px; width:50px; text-align:right; color: black; border:1px solid #7a68ae;line-height:20px;height:20px;font-size:11px}

.prod {float:left;width:216px;height:310px;display:block;overflow:hidden;position:relative;margin-right:5px;margin-bottom:5px;background:white;border:1px solid #7a68ae;text-decoration:none !important;text-align:center;line-height:200px}
.prod * {line-height:100%}
.prod img {max-width:200px;max-height:200px;margin-top:15px;margin-bottom:15px;line-height:200px;vertical-align:middle;}
.prod h3 {position:absolute;top:220px;left:6px;font-size:12px;text-decoration:none;color:#7a68ae;text-align:left}
.prod h4 {position:absolute;top:266px;left:6px;font-size:11px;text-transform:uppercase;text-decoration:none;color:#000;z-index:10}
.prod > span {display:block;text-align:center;color:#7a68ae;background:white;font-size:15px;font-family:'arial';font-weight:bold;position:absolute;width:100px;text-align:right;font-size:30px;left:95px;top:254px}
.prod > span > span {font-size:18px;margin-left:-7px;position:absolute;right:-13px;top:2px}
.prod > div {color:white;background:#7a68ae;width:80px;position:absolute;left:137px;line-height:18px;top:293px;text-align:center;font-size:10px}

#prodl {min-height:280px}

#prodtabs {float:left;width:650px;position:relative;clear:both;border-top:2px solid #7a68ae;background:white;padding-top:18px;margin-top:30px}
#prodtabs ul {list-style:none;float:left;width:300px;position:relative}
#prodtabs ul li {
	display:block;width:282px;background:url('images/bullet.png') no-repeat 3px 13px; color:#7a68ae; 
	text-transform:uppercase; font-weight:normal; font-size:25px; padding:5px 0px 3px 18px;border-top:2px solid #7a68ae;border-bottom:2px solid #7a68ae;
	margin-bottom:18px; cursor:pointer; font-size:18px;
}
.tabon, .taboff {float:left;height:25px;line-height:25px;margin-left:-2px;z-index:5;font-size:12px;text-transform:uppercase;color:#a9a9a9;background:url('images/tabright.png') top right}
.tabon, .taboff:hover {background-color:#fff200 !important}
.tabon div, .taboff div {background:url('images/tableft.png') top left no-repeat;padding:0px 2px;}
.taboff span, .tabon span {display:block;padding:0px 12px;line-height:25px}
.tabon div span {border-bottom:2px solid white;color:#3f403b;display:block}
.taboff {cursor:pointer}
.tabon:first-child, .taboff:first-child {margin-left:0}
.tabsheet {position:relative;top:-5px;left:0px;padding:0px 18px;background:white;width:300px;overflow-y:auto;overflow-x:hidden}
.tabsheet h3 {font-size:12px;color:#404042;text-transform:uppercase;margin-bottom:10px}

div#bestellen {border:2px solid #7a68ae;width:180px;float:left;margin-left:14px;margin-top:30px;height:300px;position:relative;padding:10px}
div #bestellen em {display:block;margin-top:20px;color:#ccc;font-style:normal;text-align:left}

.cb {clear:both}

.num {width:40px}
.tocart {display:block;background:#7a68ae;border:2px solid #fff200;padding:20px 0px;text-align:center;;color:white;font-size:25px;white-space:normal;position:absolute;bottom:0px;left:0px;margin:10px}

.prijs {font-size:16px}
.prijs strong {display:block;float:left;text-align:center;color:#7a68ae;background:white;font-size:15px;font-family:'arial';font-weight:bold;position:relative;font-size:30px;}
.prijs strong > span {font-size:18px;margin-left:-7px;position:absolute;right:-13px;top:2px}

.bundel {margin-top:3px;margin-bottom:3px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url('images/topgrad.png') repeat-x top;height:52px}
.bundel img {width:33px;height:33px;border:1px solid #ccc;margin:4px}
.bundel a:hover img {width:33px;height:33px;border:1px solid #666;margin:4px}
.bundel strong {line-height:25px}
#plus {float:left;background:url('images/plus.gif') no-repeat center;width:20px;height:50px}

table.specs {border-spacing:0}
table.specs td {vertical-align:top;border-bottom:1px solid #ddd;padding-right:20px}

a.cart:hover {text-decoration:none !important}

#slides {height:536px;box-shadow: 0px 3px 8px -1px rgba(0,0,0,0.3);position:relative;z-index:1;overflow:hidden;white-space:nowrap}
.home #slides {height:536px;}
#slides > div {display:inline-block;position:relative;width:1200px;height:536px}
#slides div img {position:absolute;display:block;margin-top:0px}
.home #slides div img {margin-top:0}
#slides div div {position:absolute;background:url('images/trurple.png');padding:20px 20px 30px 20px;right:125px;top:88px;text-align:center}
#slides div div h3 {color:white;font-size:32px;text-transform:uppercase;font-family:'ITCFranklinGothicDemi';font-weight:normal}
#slides div div p {color:white;font-size:24px;text-transform:uppercase;font-family:'ITCFranklinGothicBook';font-weight:normal}
#slides div a {color:white;font-size:24px;font-family:'ITCFranklinGothicBook';text-transform:uppercase;display:inline-block;border:2px solid white;line-height:40px;height:40px;padding:0px 12px;background:#0dbbba;text-decoration:none;position:absolute;right:140px;bottom:-25px;white-space:nowrap}

#vestigingen {height:120px;background:#7a68ae;list-style:none;box-sizing:border-box;padding:8px 24px}
.home #vestigingen {height:150px}
#vestigingen li {float:left;width:216px;height:88px;box-sizing:border-box;border:5px solid white;margin:7px;box-shadow: 0px 4px 6px -1px rgba(0,0,0,0.3);background:#dcddde;text-align:center;color:#7a68ae;font-family:'ITCFranklinGothicBook';font-size:22px;text-transform:uppercase;padding-top:10px}
#vestigingen li:hover, #vestigingen li.on {color:#0dbbba}
#vestigingen a {text-decoration:none;color:inherit}
.home #vestigingen li {height:120px}
#vestigingen li strong {display:block;font-weight:normal;font-family:'ITCFranklinGothicHeavy';font-size:28px;margin-bottom:8px}
#vestigingen li em {font-style:normal;color:#0dbbba;font-size:18px;font-weight:bold;line-height:20px;display:none}
.home #vestigingen li em {display:block}
/* */
#tiles {list-style:none;padding:11px 24px;background:white;}
#tiles li {width:438px;height:317px;float:left;display:block;box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.3);margin:11px;box-sizing:border-box;position:relative}
#tiles li a {height:317px;display:block;;background-position:center;background-size:cover}
#tiles li a span {position:absolute;border-bottom:9px solid #7a68ae;font-size:30px;font-family:'ITCFranklinGothicDemi';color:white;text-transform:uppercase;left:20px;top:40px;text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);}
#tiles li#tile1 {background:#7a68ae;padding:22px}
#tiles li#tile1 a {font-size:36px;font-family:'ITCFranklinGothicDemi';color:white;text-transform:uppercase;text-decoration:none;position:relative}
#tiles li#tile1 a span {position:absolute;top:200px;left:0px;background:#0dbbba;display:block;height:70px;line-height:60px;font-size:50px;width:55px;text-align:center;border:0;box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);text-shadow:none;font-family:'ITCFranklinGothicBook'}
#tiles li.half {width:208px}
#tiles li video {width:100%;height:100%}
#tiles li#tile3 span, #tiles li#tile5 span, #tiles li#tile7 span, #tiles li#tile9 span, #tiles li#tile11 span {border-color:#0dbbba}

nav#shop {height:42px;background:#7a68ae;text-align:center}
nav#shop a {display:inline-block;height:42px;line-height:42px;font-family:'ITCFranklinGothicBook';color:white;text-transform:uppercase;margin:0px 15px;text-decoration:none;font-size:18px}

#foot {background:#58585a;padding:15px 0 0 40px;border-top:19px solid white;box-sizing:border-box;position:relative}
#foot div {display:inline-block;width:350px;color:white;line-height:18px;font-family:'ITCFranklinGothicBook';font-size:14px;margin-bottom:20px;vertical-align:top}
#foot div h3 {font-size:15px;margin-bottom:14px}
#foot div p {color:white;font-size:14px}
#foot div a {color:white}
#social {position:absolute;right:20px;bottom:0px;width:auto !important}
#menu > li:last-child {float:right;padding-right:20px}
#social a, #menu > li:last-child a {width:36px;height:36px;display:inline-block;margin-right:15px;margin-top:14px;padding:0}

#infolinks {position:fixed;left:50%;margin-left:554px;top:300px;width:52px;z-index:100}
#infolinks a, #infolinks > div {display:block;width:52px;height:48px;/*border-radius:6px 0px 0px 6px;*/
			background-size:auto 100%;background-position:left top;background-repeat:no-repeat}
a#facebook {background-image:url('images/icons-jve-fb.png') !important}
a#instagram {background-image:url('images/icons-jve-instagram.png') !important}
a#pinterest {background-image:url('images/icons-jve-pi.png') !important}
#telnos {background-image:url('images/icons-jve-phone.png') !important;position:relative;cursor:pointer}
#telnos div {display:none;background:#58585a;color:white;text-align:center;padding:6px;width:200px;border-radius:6px;position:absolute;right:58px;top:0}
#telnos div * {color:white} 
#telnos div table {width:100%}
#telnos div td {text-align:left}
#telnos div td:last-child {text-align:right}
#telnos.open div {display:block}
a#mailto {background-image:url('images/icons-jve-email.png') !important}

a#search {background:url('images/q.svg') no-repeat center !important; cursor:pointer}
a#search.open {background-image:url('images/pijltje.png') !important;background-size:contain !important}

#info {background:#dedee7 url('images/info.png') no-repeat 420px 0px;box-shadow: 0px 3px 8px -1px rgba(0,0,0,0.3);margin:25px 35px;padding:8px 36px 36px 18px;height:auto;overflow:hidden;position:relative}
.home #info {margin-top:0;height:auto}
#info.all {height:auto}
#info h1 {color:#7a68ae;border-bottom:8px solid #7a68ae;text-transform:uppercase;font-family:'ITCFranklinGothicDemi';display:inline-block;font-size:20px;line-height:40px;margin-bottom:10px}

#info p {color:#7a68ae;line-height:25px;font-size:15px}
#more {position:absolute;background:#dedee7;top:95px;height:30px;width:100%;color:#7a68ae;line-height:25px;cursor:pointer;font-size:15px;display:none}
#info.all #more {display:none}

#impressies {margin:0px 0px 0px 35px;list-style:none;padding:0}
#impressies > li {padding:0;margin:0;float:left;display:block;height:350px;margin-right:22px;position:relative;cursor:pointer}

#impressies > li > div {width:80%;height:80%;overflow:hidden;position:fixed;left:10%;top:10%;z-index:3;box-sizing:border-box;position:fixed;z-index:3;display:none}
#impressies > li > div > ul {list-style:none;white-space:nowrap;height:80%;box-sizing:border-box;display:block;}
#impressies > li > div > ul > li {display:inline-block;height:100%;text-align:center;vertical-align:middle;}
#impressies > li > div > ul > li > div {position:absolute;z-index:1;width:100%;height:80%}
#impressies > li > div > ul > li > img {vertical-align:middle;max-height:100%;max-width:100%}

#impressies > li nav {position:absolute;top:80%;text-align:center;z-index:4;width:100%;left:0px;display:none}
#impressies > li nav > a {display:inline-block;width:99px;height:99px;margin:10px}

.swipe ul {transition: margin 0.5s}
.swipe ul.notrans {transition: none}


.clr {clear:both}

#v1 {width:678px;box-sizing:border-box;border:2px solid #7a68ae;float:right;margin-top:25px;margin-right:35px;padding:20px;height:660px;position:relative}
#v1 img {position:absolute;top:-2px;left:416px}
#v1 h1 {color:#7a68ae;text-transform:uppercase;font-family:'ITCFranklinGothicDemi';display:inline-block;font-size:20px;margin-bottom:30px}
#v1 p {line-height:25px;font-size:15px}

#v2 {float:left;background:#7a68ae;width:426px;color:white;height:660px;margin-top:25px;margin-left:35px;margin-bottom:25px;position:relative}
#v2 p {color:white}
#v2 table {border-spacing: 0;    border-collapse: collapse;}
#v2 td {padding:0;white-space:nowrap}
#v2 > img {border-bottom:25px solid white}
#v2 > div {padding:20px 25px}
#v2 > div p {font-size:15px;line-height:22px} 
#v2 > div h2 {font-size:18px;font-family:'ITCFranklinGothicDemi';color:white;text-transform:none}
#v2 > div a {color:white;text-decoration:none}
#v2 > div a:hover {text-decoration:underline}
#v2 > div td:first-child {width:80px}

#vm {clear:both;width:426px;height:253px;margin-left:35px;display:inline-block;vertical-align:top}
.vf {margin-left:25px;width:323px;height:253px;display:inline-block;vertical-align:top}
.vf div {height:233px;width:100%;background-size:cover;background-position:center;margin-bottom:5px}

#pages {list-style:none;padding:11px 22px;background:white;margin-top:-25px}
#pages li {width:435px;height:229px;float:left;display:block;box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.3);margin:11px;box-sizing:border-box;position:relative}
#pages li a {height:229px;display:block;background-position:center;background-size:cover}
#pages li a span {position:absolute;border-bottom:9px solid #7a68ae;font-size:24px;font-family:'ITCFranklinGothicDemi';color:white;text-transform:uppercase;left:20px;top:40px;text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);}
#pages li:nth-child(odd) span {border-color:#0dbbba}
#pages li.fit {width:214px}

#overlay {opacity:0.85;background:#282435;position:fixed;width:100%;height:100%;z-index:3;display:none;left:0px;top:0px}
#overnav {position:fixed;width:100%;height:100%;z-index:3;display:none;left:0px;top:0px}
#overnav a {background:none;width:50px;height:80px;display:block;text-align:center;line-height:75px;color:white;font-size:30px;top:42%;margin-top:-40px;position:absolute;cursor:pointer}
#overnav a:last-child {position:absolute;color:white;font-size:25px;right:25px;top:10%}
#overnav #prev {left:25px}
#overnav #next {right:25px}

#infolay {position:fixed;width:900px;z-index:200;background:white;top:50%;margin-top:-250px;left:50%;margin-left:-450px;padding:20px 30px;box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.3);padding-bottom:50px}
#infolay h2 {font-family:'ITCFranklinGothicHeavy';font-size:28px;margin-bottom:15px}
#infolay p {line-height:25px;}
#infolay * {color:#6d5aa5}
#infolay > a {color:#6d5aa5;position:absolute;right:0px;top:0px;display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;font-size:16px;text-decoration:none}
#infolay > img {max-width:160px;float:right;margin-top:2%;margin-right:1%;margin-left:2%}

#sprev, #snext {background:none;width:50px;height:80px;display:block;text-align:center;line-height:75px;color:white;font-size:30px;top:500px;position:absolute;cursor:pointer;z-index:2;text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);}
.home #sprev, .home #snext {top:500px}
body.lilhead #sprev, body.lilhead #snext {}
body.lilhead .home #sprev, body.lilhead .home #snext {top:280px}
#sprev {left:30px}
#snext {right:30px}

.prev, .next {background:none;width:40px;height:60px;display:block;text-align:center;line-height:55px;color:white;font-size:24px;top:132px;margin-top:-30px;position:absolute;cursor:pointer}
.prev {left:0px}
.next {right:0px}

.afspraak {display:inline-block;width:160px;text-transform:uppercase;text-align:center;color:white;background:#7a68ae;font-size:20px;line-height:24px;padding:5px;margin-top:25px;text-decoration:none;position:absolute;right:20px;bottom:20px}

#homeshop {overflow:hidden;background:#9384bd}
#homeshop ul {height:375px;box-sizing:border-box;padding:30px 15px;white-space:nowrap}
#homeshop ul li {display:inline-block;margin-left:15px;margin-right:15px;position:relative} 
#homeshop ul li a {display:block;width:360px;height:316px;background-position:center;background-size:contain;background-repeat:no-repeat;background-color:white;text-align:center}
#homeshop ul li a img {max-height:220px;margin:auto;margin-top:10px}
#homeshop ul li a div {width:100%;background:white;height:80px;position:absolute;bottom:0px;font-size:35px;color:#0ebebe;font-weight:bold;text-align:right;line-height:105px;padding-right:20px;box-sizing:border-box}
#homeshop ul li a div strong {position:absolute;left:10px;top:10px;color:#231f20;font-size:18px;line-height:20px}
#homeshop ul li a div em {position:absolute;left:0px;bottom:0px;color:white;font-size:19px;background:#7a68ae;text-transform:uppercase;font-weight:normal;height:32px;line-height:32px;font-family:'ITCFranklinGothicBook';padding:0px 24px;font-style:normal}
#homeshop ul li a div span {font-size:20px;margin-left:-7px;position:relative;top:-10px}

#v1 label {width:150px;display:inline-block;line-height:30px;vertical-align:top}
#v1 input, #v1 select, #v1 textarea, input.txt {width:300px;line-height:26px;height:26px;box-sizing:border-box;border:1px solid #58585a;background:#e7e7e8}
#v1 textarea {height:78px}
#v1 input, #v1 textarea, input.txt {padding:0px 5px}
#v1 input[type="submit"] {width:auto;color:white;border:0;background:#7a68ae;padding:5px 15px;cursor:pointer;height:auto}
#anders {display:none}

.datepick {width:100%;overflow-y:auto;white-space:nowrap;padding:4px;border:1px solid #58585a;display:inline-block;width:460px;margin-left:-4px;background:#e7e7e8;margin-bottom:1px}
.datepick > div {width:224px;display:inline-block;vertical-align:top;white-space:normal;margin-right:11px;background:white;box-shadow: 0px 1px 4px -1px rgba(0,0,0,0.3);}
.datepick > div > div.mn {width:224px;font-weight:bold;font-family:'ITCFranklinGothicDemi';color:#7a68ae;height:20px}
.datepick > div > div {width:32px;height:32px;box-sizing:border-box;line-height:32px;text-align:center;display:inline-block;cursor:pointer}
.calh {color:#0dbbba;font-family:'ITCFranklinGothicDemi';}
.calg {color:#ccc;cursor:default !important}
.calr {color:#f99;cursor:default !important}
.caly:hover, .caly.on {background:#7a68ae;color:white;border-radius:16px;}

.formulier, .module {padding:0px 35px}
.formulier div {min-height:30px;line-height:30px;display:inline-block;vertical-align:top;margin-bottom:3px}
.formulier div input[type="text"] {border:1px solid #58585a;background:#e7e7e8;height:26px;line-height:26px;vertical-align:top;padding-left:5px;box-sizing:border-box}
.formulier div textarea {border:1px solid #58585a;background:#e7e7e8;line-height:26px;vertical-align:top;box-sizing:border-box;padding-left:5px}
.formulier input[type="submit"] {width:auto;color:white;border:0;background:#7a68ae;padding:5px 15px;cursor:pointer;height:auto;vertical-align:top;line-height:26px;margin-top:2px}

.error {color:red}

table.list {width:100%;margin-top:5px}
table.list tr th {background:gray;color:white;text-align:left;padding:3px 8px 2px 8px;float:none}
table.list tr td {border:1px ridge #ddd;background:#eee;padding:2px 4px;vertical-align:top}
table.list tr td * {vertical-align:middle}

table.list tr.lite th {background:#aaa}

table.cartlist {width:100%;margin-top:5px;margin-bottom:10px}
table.cartlist tr th {text-transform:uppercase;text-align:left;color:#5d737e;float:none}
table.cartlist tr td {vertical-align:top}
table.cartlist tr th, table.cartlist tr td {border-bottom:2px solid #d1dcdf;padding:8px}
table.cartlist tr td * {vertical-align:middle}

#fOordeel {width:100%}
#fOordeel img {width:30px;position:static;margin-bottom:10px;cursor:pointer}
#fOordeel h4 {font-weight:bold}
#fOordeel textarea {width:100%;padding:14px 10px;box-sizing:border-box;border:2px solid #b1a7d1;background-color:#edeaf5;display:block;height:120px;margin-bottom:15px;}
#fOordeel input[type="text"] {width:100%;padding:14px 10px;box-sizing:border-box;border:2px solid #b1a7d1;background-color:#edeaf5;display:block;margin-bottom:15px;}
#fOordeel input[type="submit"] {background:#0dbbba;text-transform:uppercase;float:right;font-size:20px;height:50px}

#b1 {background:#dcd7eb;float:left;width:426px;margin-left:35px;margin-top:25px;position:relative}
#b1 div {padding:35px}
#b1 div#scores {padding-top:5px;padding-bottom:20px}
#b1 div:first-child {background:#0dbbba;text-transform:uppercase;color:white;font-size:29px;font-family:'ITCFranklinGothicDemi';line-height:38px;padding-bottom:30px}
#b1 div:first-child img {width:64px;height:64px;margin:20px 3px 0px 3px;}

#b2 {float:left;margin-left:25px}
#b2 #v1 {height:auto;float:none}

#scores {color:#7a68ae;border-top:25px solid white;line-height:60px;}
#scores label {width:200px;display:inline-block}
#scores img {width:30px;height:30px;vertical-align:middle}

#johan {border-top:25px solid white;background:url('images/johan.jpg');width:356px;background-size:cover;height:300px}

#fOordeel img#opm {width:38px;height:17px;position:relative;margin-bottom:-22px;left:32px;z-index:1}

.mw {height:220px;background:#7a68ae;margin:0px 35px 25px 35px;position:relative}
.mw div {height:220px;width:220px;float:left;box-sizing:border-box;background-size:100%;padding-left:18px;padding-top:150px;text-shadow: 0px 0px 3px #666;}
.mw div h2 {font-family:'ITCFranklinGothicDemi';color:white;position:absolute;bottom:50px;width:200px}
.mw div span {font-family:'ITCFranklinGothicDemi';color:white;font-size:14px;text-transform:uppercase;border-bottom:8px solid #0dbbba;padding-bottom:6px;position:absolute;bottom:15px}
.mw p {box-sizing:border-box;display:block;float:left;width:900px;padding:30px 15px;color:white;font-size:16px;line-height:20px;overflow:hidden;height:100%}
.mw p:before {content:'“';font-size:60px;font-family:'ITCFranklinGothicDemi';position:absolute;left:222px;top:20px}
.mw p:after {content:'”';font-size:60px;font-family:'ITCFranklinGothicDemi';position:absolute;right:15px;bottom:0px}

.beoordeling {background:#7a68ae;margin-top:25px;box-sizing:border-box;padding:15px 30px 25px 30px;margin-right:35px;color:white;width:678px}
.beoordeling > div {float:right}
.beoordeling img {width:30px;height:30px}
.beoordeling p {color:white}
.beoordeling p > span {float:left;height:60px;display:block}

.btn {cursor:pointer;background:#0dbbba;text-transform:uppercase;float:left;font-size:20px;height:50px;line-height:50px;color:white;padding:0px 20px;margin-top:25px;}

a.subscribe {margin-top:15px;background:#7a68ae;color:white;display:inline-block;width:170px;font-family:'ITCFranklinGothicDemi';height:30px;text-transform:uppercase;padding:5px 10px;text-decoration:none;line-height:15px}
a.subscribe span {display:block;float:right;width:30px;height:40px;content:'»';font-size:30px;background:#0dbbba;margin:-5px -10px;text-align:center;line-height:40px}

#opening td {width:220px;vertical-align:top;white-space:nowrap;padding-right:30px}